{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "tornado1:below1",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/ttaaa"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 40,
				"max_particles": 700
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 0.1
			},
			"minecraft:emitter_shape_disc": {
				"offset": [
					0,
					0.4,
					0
				],
				"radius": 1.2,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 2.9
			},
			"minecraft:particle_initial_speed": 0.2,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [
					"(variable.particle_random_1-2)",
					132,
					40
				],
				"linear_drag_coefficient": 2
			},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"7.2*variable.particle_age",
					"7.2*variable.particle_age"
				],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [
						8,
						8
					],
					"uv_size": [
						128,
						128
					]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [
					0.11373,
					0.11373,
					0.11373,
					1
				]
			}
		}
	}
}